import React from "react";

function Heading() {
    return(
        <div className="Heading">
            <img src={process.env.PUBLIC_URL + "12oder3-logo.png"} alt="1_2_oder_3" id="headingimage"/>
        </div>

    )

}

export default Heading